Subject: re: prices?
From: [email-masked] (Rory Macdonald)
To: [email-masked]
Date: Wed, 8 Feb 95 13:00:33 GMT

>For all of those beginning animators out there I would suggest you read 
>the latest VTU about pricing for animation and graphic work. There is a 
>pretty much in dept article on it.
> 

As a beginner in animation, what is VTU (obviously a publication), and who 
publishes it? Any possibility of the info in this article being relayed to 
the list??

Thanks

Rory